call .\bin\wget.exe http://www.vdfb.de/downloads/patch/vdfb_fifa07(+online-patcher1.51).bat.neu -q
move vdfb_fifa07(+online-patcher1.51).bat.neu vdfb_fifa07(+online-patcher1.51).bat
call .\bin\wget.exe http://www.vdfb.de/downloads/patch/vdfb_fifa07.bat.neu -q
move vdfb_fifa07.bat.neu vdfb_fifa07.bat
call .\bin\wget.exe http://www.vdfb.de/downloads/patch/grafiken.bat
move grafiken.bat .\skripts
call .\bin\wget.exe http://www.vdfb.de/downloads/patch/grafiken_ruecksichern.bat
move grafiken_ruecksichern.bat .\skripts